@font-face {
    font-family:'helvetica-regular';
    src: url('../fonts/helvetica-regular.eot');
    src: url('../fonts/helvetica-regular.eot') format('embedded-opentype'),
         url('../fonts/helvetica-regular.woff') format('woff'),
         url('../fonts/helvetica-regular.ttf') format('truetype'),
         url('../fonts/helvetica-regular.svg#EdwardianScriptITCRegular') format('svg');
}
@font-face {
    font-family:'helvetica-bold';
    src: url('../fonts/helvetica-bold.eot');
    src: url('../fonts/helvetica-bold.eot') format('embedded-opentype'),
         url('../fonts/helvetica-bold.woff') format('woff'),
         url('../fonts/helvetica-bold.ttf') format('truetype'),
         url('../fonts/helvetica-bold.svg#EdwardianScriptITCRegular') format('svg');
}
@font-face {
    font-family: 'dosisbold';
    src: url('../fonts/Dosis-Bold.woff2') format('woff2'),
		 url('../fonts/Dosis-Bold.ttf') format('truetype'),
         url('../fonts/Dosis-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asapbold';
    src: url('../fonts/Asap-Bold.woff2') format('woff2'),
		 url('../fonts/Asap-Bold.ttf') format('truetype'),
         url('../fonts/Asap-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'abril_fatfaceregular';
    src: url('../fonts/AbrilFatface-Regular.woff2') format('woff2'),
		 url('../fonts/AbrilFatface-Regular.ttf') format('truetype'),
         url('../fonts/AbrilFatface-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'meddonregular';
    src: url('../fonts/Meddon.woff2') format('woff2'),
		 url('../fonts/Meddon.ttf') format('truetype'),
         url('../fonts/Meddon.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {font-family:'helvetica-regular'; font-size:15px; line-height:24px;}
.title, .sub-title{font-family:'helvetica-bold'; margin:20px 0;}
.title{color:#1b4b81;}
.text-gray{color:#7c8b9c;}
.image img{max-width:100%;}
ul.list-styled{padding-left:18px;}
ul.list-styled li{margin-bottom:10px; padding-left:18px;}

/*Header*/
.header{background:none; border:none; padding-top:25px; -webkit-transition:all .5s ease; -khtml-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease;}
.header.affix{background:#203d61; background:rgba(12,42,77,.92); padding-top:0;}
.header.affix-top{}
.header .navbar-brand{padding-top:5px; padding-bottom:5px; height:auto;}
.header .logo{max-height:64px; -webkit-transition:all .5s ease; -khtml-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease;}
.header.affix .logo{max-height:40px;}
.header .navbar-nav > li > a{color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,.5); text-transform:uppercase; font-size:.875em; position:relative; -webkit-transition:all .5s ease; -khtml-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease;}
.header .navbar-nav > li > a:before{content:''; position:absolute; left:0; top:100%; width:0%; height:4px; background:#00fff0; margin-top:4px; -webkit-transition:width .5s ease; -khtml-transition:width .5s ease; -moz-transition:width .5s ease; -ms-transition:width .5s ease; -o-transition:width .5s ease; transition:width .5s ease;}
.header.affix .navbar-nav > li > a:before{display:none}
.header .navbar-nav > li > a:hover, .header .navbar-nav > li.active > a, .header .navbar-nav > li.active > a:hover,
.header .navbar-nav > li > a:focus, .header .navbar-nav > li.active > a:focus{color:#00fff0; background:none;}
.header .navbar-nav > li > a:hover:before, .header .navbar-nav > li.active > a:before{width:100%;}
.header .navbar-nav > li > a:focus{outline:none;}

/*carousel*/
.carousel-indicators{width:100%; text-align:right; margin:0; left:0; padding:0 30px;}
.carousel-indicators li{border-radius:0; -webkit-border-radius:0; border:none; height:8px; width:82px; background:#000; background:rgba(0,0,0,.5); vertical-align:middle; margin:0; -webkit-transition:all .5s ease; -khtml-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease;}
.carousel-indicators li + li, .carousel-indicators li + li.active{margin-left:15px;}
.carousel-indicators li.active{background:#fded1c; height:8px; width:82px;}
.carousel-inner > .item > img{width:100%;}

/*Blocks*/
.scroll-block{padding-top:49px; margin-top:-49px;}
.full-block{padding-top:50px; padding-bottom:70px;}
.full-block .block-details{margin-top:50px;}

.cprint-block{background:url(../images/background/color-printing-bg.jpg) no-repeat scroll 0 0 #f0f0f0; background-size:auto 100%;}
.cprint-block .title {color:#040404; font-family:asapbold;}
.cprint-block .title .latter-1{color:#b02d8a;}
.cprint-block .title .latter-2{color:#f85159;}
.cprint-block .title .latter-4{color:#e4077b;}
.cprint-block .title .latter-5{color:#fed000;}
.cprint-block .title .latter-6{color:#e1056f;}
.cprint-block .sub-title{color:#1759a3;}
.cprint-block .block-details{margin-top:70px;}
.cprint-block ul li{position:relative; padding-left:38px; color:#424242; line-height:26px; margin-bottom:10px;}
.cprint-block ul li:before{content:"\e165"; font-family:'Glyphicons Halflings'; font-style:normal; font-weight:400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position:absolute; left:0; top:1px; font-size:90%; color:#ea2dbf;}
.cprint-block ul li + li:before{color:#0072ff;}
.cprint-block ul li + li + li:before{color:#2caf05;}
.cprint-block ul li + li + li+ li:before{color:#734eed;}
.cprint-block .cmyk2rgb{margin-top:44px;}

.bwprint-block{background:url('../images/background/bw-print-bg.jpg') no-repeat scroll 95% 50% #fff;}
.bwprint-block .title{color:#111; font-family: 'abril_fatfaceregular';}
.bwprint-block .title span{font-family: 'meddonregular'; font-weight:bold; white-space:nowrap; line-height:1.5;}
.bwprint-block .sub-title{color:#676565;}

.desktop-block{background:url('../images/background/desktop-publish-bg.jpg') no-repeat scroll 50% 50% #20517c; background-size:cover; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,.5);}
.desktop-block .title{font-size:2em; color:inherit;}
.desktop-block .block-details h4{font-size:1em; font-family:'helvetica-bold'; margin-bottom:20px;}

.paper-qlt-block{background:url('../images/background/paper-quality-bg.jpg') no-repeat scroll 50% 100% #fff; background-size:cover; text-shadow:0 0 15px #fff, 0 0 14px #fff, 0 0 10px #fff, 0 0 13px #fff, 0 0 12px #fff, 0 0 11px #fff, 0 0 10px #fff, 0 0 9px #fff, 0 0 8px #fff, 0 0 7px #fff;}
.paper-qlt-block .sub-title{color:#6f6f6f;}
.paper-qlt-block .block-details{margin-bottom:250px;}

.binding-block{background:url('../images/background/binding-bg.jpg') no-repeat scroll 50% 50% #3e6056; background-size:cover; background-attachment: fixed; color:#fff;}
.binding-overlay-block{background:url('../images/background/binding-overlay-bg.png') no-repeat scroll 50% 50%; background-size:cover;}
.binding-block .title{font-size:2em; color:inherit;}
.binding-block .binding-content{background:#0d4eb1; background:rgba(5,61,148,.75); color:#fff; padding:35px 48px; border-radius:5px; -webkit-border-radius:5px; text-shadow:1px 1px 1px rgba(0,0,0,.35); margin-top:70px;}
.binding-content p{font-size:1.5em; margin-bottom:35px;}

.data-printitng-block{background:url('../images/background/data-printitng-bg.jpg') no-repeat scroll 100% 50% #98c1d5; color:#1d465a;}
.data-printitng-block .title{font-size:2em;}
.data-printitng-block .title, .data-printitng-block .sub-title{color:#fff; text-shadow:1px 1px 2px rgba(0,0,0,.35);}
.data-printing-content p{font-size:1.225em; margin-bottom:20px;}

.contactus-block{position:relative;}
.contactus-block #map_canvas{position:absolute; left:0; right:0; top:0; bottom:0; z-index:1;}
.contact-box{position:relative; z-index:10; background:#23436a; background:rgba(35,67,106,.9); color:#fff; margin-bottom:0; border-width:0;}
.contact-box .panel-heading{padding:16px 20px; border-bottom-color:#2c425e; border-bottom-color:rgba(0,0,0,.2);}
.contact-box .panel-title{font-size:1.5em; font-family:'helvetica-bold';}
.contact-box .panel-body{padding:20px 30px; border-top:#47637f 1px solid; border-top:rgba(255,255,255,.1) 1px solid;}
.contact-box .glyphicon{margin-right:15px;}
.contact-box .name{font-size:1.125em; font-family:'helvetica-bold'; margin-bottom:15px;}
.contact-box a{color:#fff}
.contact-box a:hover{color:#00fff0}
.contact-box a:active{color:#b0d3fe}

/*Footer*/
.footer{background:#203d61; color:#b0d3fe; padding:50px 0;}
.footer-logo{margin-bottom:50px;}
.footer li{padding:4px 0; font-size:.95em;}

.est{font-size:1.125em; font-family:'helvetica-bold'; background:#0c2a4d; color:#fff; padding:15px;}

/*Responsive*/
@media (min-width: 1200px){
.header .navbar-nav{margin-top:35px;}
}
@media (min-width: 992px){
.header .navbar-nav{-webkit-transition:all .5s ease; -khtml-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease;}	
.header.affix .navbar-nav{margin-top:0;}
.header .navbar-nav > li > a{padding:15px 0 0;}
.header.affix .navbar-nav > li > a{padding:15px 0;}
.header .navbar-nav > li{padding:0 15px;}
.header .navbar-nav > li + li{position:relative;}
.header .navbar-nav > li + li:before{content:''; position:absolute; left:0; top:18px; width:1px; background:#fff; background:rgba(255,255,255,.65); height:14px;}
#navbar{overflow:hidden; height:auto !important;}
.cprint-block .title, .bwprint-block .title{font-size:38px;}
}
@media (max-width: 1199px){
.header .container{width:100%;}
.cprint-block{background-size:25% auto;}
.bwprint-block{background-position:100% 50%;}
.paper-qlt-block{background-size:100% auto;}
.paper-qlt-block .block-details{margin-bottom:150px;}
.data-printitng-block{background-size:45% auto;}
}
@media (max-width: 1199px) and (min-width: 992px){
.header .navbar-brand{max-width:300px;}
.header .navbar-nav{margin-top:25px;}
.header .navbar-nav > li{padding-left:10px; padding-right:10px;}
.bwprint-block {background-size: 33.3333% auto;}
}
@media (max-width: 991px){
body{font-size:14px;}
h3{font-size:20px;}
h4{font-size:16px;}	
.header{padding-top:0;}
.header .navbar-brand{display:block; text-align:center; margin:0 50px; float:none;}
.header .logo{margin:20px auto 0;}
.header.affix .logo{margin-top:0;}
.navbar-inverse .navbar-nav > li > a{text-shadow:none; color:#1a5396; font-family:'helvetica-bold';}
.navbar-inverse .navbar-nav > li > a:before{display:none;}
.navbar-inverse .navbar-nav > li + li > a{border-top:rgba(0,0,0,.1) 1px solid;}
.navbar-inverse .navbar-nav > li > a:hover{background:#f4f4f4; color:#1a5396;}
.navbar-inverse .navbar-nav > li.active > a, .navbar-inverse .navbar-nav > li.active > a:hover,
.navbar-inverse .navbar-nav > li.active > a:focus, .navbar-inverse .navbar-nav > li > a:focus{background:#0c2a4d;}
.header .navbar-toggle{margin:0; padding:0; float:none; border-radius:0; -webkit-border-radius:0; position:fixed; z-index:1036; left:0; top:0; width:auto; height:auto; cursor:pointer; -webkit-transition:all .5s ease; -khtml-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease; transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);}
.navbar-toggle .icon-box{padding:18px 12px; display:block; width:46px; height:50px;}
.header .navbar-toggle[aria-expanded="true"]{transform:translate3d(274px,0,0); -webkit-transform:translate3d(274px,0,0); width:100%; height:100%;}
.navbar-toggle[aria-expanded="true"] .icon-box{background:#fff;}
.navbar-toggle[aria-expanded="true"] .icon-bar{background:#1a5396;}
.navbar-inverse .navbar-collapse{background:#fff; border:none; margin:0; position:fixed; z-index:1037; left:0; top:0; bottom:0; max-height:inherit; overflow:auto; width:275px; height:100% !important; transform:translate3d(-275px,0,0); -webkit-transform:translate3d(-275px,0,0); -webkit-transition:all .5s ease; -khtml-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease;}
.navbar-inverse .navbar-toggle[aria-expanded="true"] + .navbar-collapse{transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);}
.navbar-inverse .navbar-toggle{border:none; background:none;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background: #00152d;}
.navbar-inverse .navbar-toggle[aria-expanded="true"]{background:rgba(0,0,0,.5);}
.header .navbar-nav{margin-top:0; margin-bottom:0;}

.title, .sub-title{margin:15px 0;}
.full-block{padding-top:20px; padding-bottom:30px;}
.full-block .block-details{margin-top:20px;}
.cprint-block .block-details{margin-top:30px;}
.cprint-block ul li, ul.list-styled li{margin-bottom:5px;}
.data-printitng-block .title{font-size:20px;}
.bwprint-block .title, .cprint-block .title{font-size:32px;}
.binding-block .title{font-size:24px;}
.binding-block .binding-content{margin-top:30px;}
.binding-content p{margin-bottom:15px;}
.binding-block .binding-content{padding:20px;}
.cprint-block .cmyk2rgb{margin-top:20px; text-align:center;}
.cprint-block .cmyk2rgb img{height:44px;}
.footer{padding-top:30px; padding-bottom:30px;}
.footer-logo{margin-bottom:30px;}
.footer-logo img{height:40px;}
.footer ul{margin-bottom:0;}
.est{padding-top:8px; padding-bottom:8px;}
}
@media (max-width: 991px) and (min-width: 668px){
.cprint-block .container{padding-left:25%; width:100%;}
.bwprint-block .container{padding-right:25%; width:100%;}
.bwprint-block{background-size: 25% auto;}
.data-printitng-block .container, .binding-block .container, .desktop-block .container{width:100%;}
.data-printitng-block{background-size: 35% auto; background-position: 100% 0;}
}
@media (min-width: 768px){
}
@media (max-width: 767px){
.header .logo{height:40px;}
.carousel-indicators{text-align:center;}
}
@media (max-width: 667px){
.header .logo{margin-top:0;}
.contact-box-wraper{width:70%; margin-left:30%;}
.cprint-block ul li{padding-left:24px; line-height:20px;}
ul.list-styled li{padding-left:0;}	
.desktop-block .title{font-size:20px;}

.cprint-block{padding-top:150px; background:#f4f4f4; position:relative;}
.cprint-block:before{content:''; position:absolute; left:0; right:0; top:0; height:150px; background:url('../images/background/color-printing-bg-sm.jpg') no-repeat scroll 50% 50%; background-size:cover;}
.data-printitng-block, .bwprint-block{padding-top:150px;}
.data-printitng-block{background-position:45% 0; background-size:auto 150px;}
.bwprint-block{background-position:50% 15px; background-size:auto 135px;}
.bwprint-block .title{margin-top:0;}
.bwprint-block .title, .bwprint-block .sub-title{text-align:center;}
}
@media (max-width: 479px){
.contact-box-wraper{width:100%; margin-left:0;}
.paper-qlt-block .block-details{margin-bottom:50px;}
.binding-block .binding-content{padding:15px;}
.carousel-indicators{bottom:0;}
.carousel-indicators li, .carousel-indicators li.active{width:60px;}
.contact-box .panel-body{padding:15px;}
.contact-box .panel-heading{padding:10px 15px;}
}